﻿.ImageBanner { margin: 0 auto; text-align: center; margin-bottom: 15px; height: 75px; }
.ImageBanner div { font-variant: small-caps; font-size: 22px; font-weight: bold; width: 180px; text-align: center; margin-top: 5px; }
.ScheduleTable { margin: 5px auto; width: 700px; border: 1px solid #0B4E31; }
.ScheduleTable td { padding: 5px; text-align:center; background-color: #fff; }
.ScheduleTable th { text-align: center; color: #FFFF99; padding: 5px; border-top: 1px solid #0B4E31; background-color: #029254; }

td.ConfContent { vertical-align: top;  }

.Topics { margin: 0 auto; }
.Topics td { padding: 5px 10px; }

h2 { border-bottom: 1px solid #0e2d54; }
h3 { border-bottom-style: none; }
.RegLink { width: 500px; margin: 10px auto; text-align:center; }
.RegLink a:hover { background-color: transparent; }

.CancelPol { margin: 10px auto;  }
.CancelPol td { padding: 5px; background-color: #F0FA99; border: 1px solid #8a4444; }
.CancelPol td.RegLink { white-space:nowrap; font-weight: bold; border-color: transparent; background-color: transparent; width: 414px; }

.LodgeTable { margin: 5px auto; width: 800px; border: 1px solid #0B4E31; }
.LodgeTable td { padding: 5px; vertical-align: top; border-bottom: 1px solid  #0B4E31; background-color: #fff; }
.LodgeTable td:first-child { white-space:nowrap; text-align:right; font-weight: bold; background-color: #029254; color: #FFFF99; }
		
.CallPapers { text-align: center; }
.CallPapers a:hover { background-color: transparent; }

table.Banners { margin: 0 auto; }
table.Banners td { padding: 5px 10px; width: 250px; text-align:center; font-size: 20px; }

.Buttons a { display:inline-block; width: 200px; height: 32px; background: url(AppResources/CSS/Buttons200.png) transparent no-repeat 0 0; margin: 10px; }
.Buttons a:hover { background-position: 0 -36px; }
.Buttons a.Register { background-position: 0 -72px; }
.Buttons a.Register:hover {  background-position: 0 -108px; }

.SaveDate { border: 4px double #281E5B; background-color: #DEDEEE; margin-bottom: 15px; border-radius: 10px; margin: 5px auto; width: 400px; padding: 10px; }
.SaveDate h1 { padding: 0 3px; color: #0e0c3c; border: none; text-align: center; font-size: 18px; margin: 0 auto; }
.SaveDate h2 { padding: 0 3px; color: #0e0c3c; border: none; text-align: center; margin: 0 auto; font-size: 14px; margin-bottom: 15px; }
.SaveDate h4 { margin: 10px auto; text-align:center; font-size: 18px; color: #261a76; }

.ADCLIB_Abstract h1 { margin: 0 0 5px 5px; font-size: 16px; color: #fff; }
.ADCLIB_Abstract p { margin: 0; }
		
.ADCLIB_Abstract .YearSet { margin-bottom: 15px; border: 1px solid #27233C; background-color:#27233C;  padding: 5px 20px 10px 5px; }

.ADCLIB_Abstract .Item { margin-left: 25px; border: 1px solid #e8e2dc; padding: 5px 10px; background-color: #fbfaf9; border-bottom-color:transparent; }

.ADCLIB_Abstract .Item .InfoCell { padding: 5px; vertical-align: top; }
.ADCLIB_Abstract .Item .InfoCell > div { margin-bottom: 3px; border-bottom: 1px solid #e8e2dc; margin-left: 10px;  }
.ADCLIB_Abstract .Item .InfoCell .Title { font-size: 14px; color:#817531; font-weight:bold; }
.ADCLIB_Abstract .Item .InfoCell span { color: #000; font-weight:bold; }
.ADCLIB_Abstract .NotOpen h2 { border-bottom-width: 0; margin: 0; font-size: 15px; }

.ADCLIB_Abstract .Item .CommandCell { width: 50px; border-right: 1px solid #e8e2dc; }
.ADCLIB_Abstract .Item .CommandCell a { display: block; padding: 1px 3px; margin-bottom: 3px; }
.ADCLIB_Abstract .Item .CommandCell a:hover { background-color: #D7D9F1; }

.ADCLIB_Abstract .OpenAdd { border-bottom-color: #e8e2dc; }
.ADCLIB_Abstract .OpenAdd h2 { height: 32px; font-size: 16px; border-color: transparent; margin-bottom: 3px; margin-top: 0; }
.ADCLIB_Abstract .OpenAdd a:hover { background-color: transparent; }
.ADCLIB_Abstract .OpenAdd h2 img { vertical-align: middle; padding-right: 5px; }

